@charset "cp866";

body, td, th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

a:link {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a:visited {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}

a:hover {
    text-decoration: none;
    color: #cedff7;
    font-weight: bold;
}

a:active {
    text-decoration: none;
}

div: {
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}

TABLE.h_menu TD.header A {
    font-size: 11px;
    font-weight: bold;
    color: #187bc9;
    text-decoration: none;
}

    TABLE.h_menu TD.header A:HOVER {
        color: #000099;
    }

.header {
    font-size: 11px;
    font-weight: bold;
    color: #187bc9;
}

TABLE.f_menu TD.footer A {
    font-size: 11px;
    color: #666666;
    text-decoration: none;
}

    TABLE.f_menu TD.footer A:HOVER {
        text-decoration: underline;
    }

.10 {
    font-size: 10px;
    font-weight: bold;
}

.table {
    font-size: 12px;
    font-weight: bold;
    color: #999999;
}

.footer {
    font-size: 11px;
    color: #999999;
}

.style2 {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

TABLE.m_menu TD.style3 A {
    font-size: 11px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

    TABLE.m_menu TD.style3 A:HOVER {
        color: #0066FF;
    }

.style3 {
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

.style4 {
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}

.phone {
    font-size: 12px;
    color: #3366ff;
    font-weight: bold;
}

.background {
    background-image: url(1.jpg);
    background-repeat: no-repeat;
    background-position: top;
}

.bottom {
    background-image: url(2.jpg);
    background-repeat: no-repeat;
    background-position: top;
}


.background_r {
    background-image: url(3.jpg);
    background-repeat: no-repeat;
    background-position: top;
}


TABLE.m_menu TD.news A {
    font-size: 10px;
    color: #000000;
    text-decoration: none;
}

    TABLE.m_menu TD.news A:HOVER {
        color: #0066FF;
    }

.news {
    font-size: 10px;
    color: #666666;
    font-weight: bold;
}

.main {
    font-size: 11px;
    color: #00049a;
}

.punkt {
    height: 100%
}


body {
    font-family: verdana, sans-serif;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    background .gif
}





.menu {
    background: #C4C2F8;
    width: 100%;
}

#block_menu {
    align ="center" margin-left:5px;
}

.punkt {
    color: #ffffff;
    font-weight: bold;
    float: left;
    width: 130px;
    border: 0px;
    margin: 0px;
    padding: 0px 0px 1px 0px;
    background: transparent;
    position: relative;
    cursor: pointer;
    background-image: url(button.jpg);
    background-repeat: no-repeat;
    background-position: top;
}


    .punkt div {
        padding: 2px 6px 2px 6px;
    }

div.list_punkts {
    background: a5b6a5;
    position: absolute;
    top: 26px;
    left: 0px;
    display: none;
    padding: 0px 0px 0px 0px;
    width: 130px;
    border: solid 0px #000;
}

    div.list_punkts div.kont {
        padding: 0px;
        margin: 2px;
        /*background:#a3d1ff;*/
    }

    div.list_punkts a {
        text-decoration: none;
        font-size: 11px;
        padding: 0px;
        cursor: pointer;
        color: ffffff;
    }

    div.list_punkts div a div.podpunkt {
        background: #a5b6a5;
        width: 100%;
        padding: 0px;
        margin-top: 0px;
    }

        div.list_punkts div a div.podpunkt div {
            width: 100%;
            padding: 0px 0px 0px 0px;
            white-space: pre;
        }
    /*
div.list_punkts div a:hover 
{ 
 background-image: url(../new/button_hover.jpg);
}*/
    div.list_punkts div a:hover div.podpunkt {
        background: #426142;
        color: #fff;
    }

.footer_menu {
    clear: both;
}

a.normalize-visited:visited {
    color: rgb(85, 26, 139);
}

a.normalize-visited:hover {
    color: #cedff7;
}
